.clearfix, #content ul.listview li, #subnav li, #subnav li span, #subnav li a {
height: 1%;
}
#tkinav li.first { 
margin-left: 9px;         
}
#subnav li#envhome {
width: 209px;
}
#subnav li.current li a {
margin-left: 8px;
width: 172px;
}
#subnav li.current li.current li a {
margin-left: 13px;
width: 164px;
}
#breadcrumb, #community-link {
height: 1px;
}
#content .pagetools {
margin-right: 0;
}
.inner {
width: 100%;
position: relative;
margin-right: -10000px;
}
#content .seperator.half, #content .half-seperator, #content .boxed-text-half {
float: left;
clear: left;
}
#content .seperator, #content .half-seperator {
margin-bottom: 12px;
font-size: 1px;
}
#content .spacer {
font-size: 1px;
}
#content div.download {
float: left;
}
#content div.download.fw {
float: none;
}
#content ul, #content h2 {
clear: left;
}
#content .hero-image {
height: 165px;
}
#content .video-embed a.help {
margin-right: 5px;
}
#tools .rh-block h2 {
height: 18px;
}
#tools .rh-block li {
height: 19px;
}
#footer ul {
margin-left: 7px;
}